{
	"name": "report/work_in_progress_cost/query/work_in_progress_material_self_cost_prma-estimated.json",
	"organization_id": "4d",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		}
	],
	"parameter": {
		"product_type_material": "plugin/nc-calc-server/constant.json/product_type_material",
		"phase_started_state": "plugin/nc-calc-server/constant.json/phase_started_state",
		"production_type": 1,
		"show_sql": false
	},
	"option": {
		"main_table_field": "pro.product_id"
	},
	"query": [["pro.production_order_state", "in", "phase_started_state"], "and", ["pr.product_type", "in", "product_type_material"]],
	"query-": [["pro.production_order_state", "in", "phase_started_state"], "and", ["pr.product_type", "in", "product_type_material"], "and", ["pr.production_type", "=", "production_type"]],
	"field": ["prma.product_id", "prma.cost_price", "prma.material_id"]
}
